> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Gửi yêu cầu ping đến Sender để duy trì kết nối luôn sẵn sàng



## OpenAPI

````yaml vi/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Yêu cầu ping đến Helius Sender để duy trì kết nối ở trạng thái sẵn sàng
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Điểm cuối HTTPS toàn cầu (dành cho các ứng dụng frontend)
  - url: http://slc-sender.helius-rpc.com
    description: Salt Lake City
  - url: http://ewr-sender.helius-rpc.com
    description: Newark
  - url: http://lon-sender.helius-rpc.com
    description: Luân Đôn
  - url: http://fra-sender.helius-rpc.com
    description: Frankfurt
  - url: http://ams-sender.helius-rpc.com
    description: Amsterdam
  - url: http://sg-sender.helius-rpc.com
    description: Singapore
  - url: http://tyo-sender.helius-rpc.com
    description: Tokyo
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Yêu cầu ping đến Helius Sender để duy trì kết nối ở trạng thái sẵn sàng
      operationId: ping
      responses:
        '200':
          description: Kết nối đang hoạt động.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: Dịch vụ không khả dụng - Dịch vụ tạm thời không khả dụng.
          content:
            text/plain:
              schema:
                type: string
      security: []

````